View Single Post
  #5  
Old 23 Jun 2014, 16:49
Alfa1's Avatar
Alfa1 Alfa1 is offline
 
Join Date: Dec 2005
If vbulletin 3.8 is compatible with mysql 5.6 then I will just use mariadb 10.
But I have no clue if vb 3.8 is compatible with mysql 5.6
Does anyone know?
Reply With Quote